---
File: DEP-11
Version: '0.14'
Origin: pop!_os-jammy-main
MediaBaseUrl: https://apt.pop-os.org/release/media/jammy
Time: 20250106T135308
---
Type: driver
ID: com.steampowered.steam-devices
Package: steam-devices
Name:
  C: steam-devices
Summary:
  C: Device support for Steam-related hardware
Description:
  C: >-
    <p>
          This package provides udev rules for various Steam-related hardware devices
          such as the Steam Controller (gamepad) and the HTC Vive (virtual reality
          headset).
        </p>
Provides:
  modaliases:
  - usb:v1130p0202d*
---
Type: desktop-application
ID: net.lutris.Lutris
Package: lutris
Name:
  C: Lutris
Summary:
  hr: Platforma za očuvanje videoigara
  tr: Video oyunu depolama platformu
  fr: Plateforme de préservation de jeux vidéo
  el: Πλατφόρμα διατήρησης βιντεοπαιχνιδιών
  zh_CN: 电子游戏保管平台
  pt_BR: Plataforma de preservação de video games
  nl: Videogame-bewaarplatform
  es: Plataforma de preservación de videojuegos
  it: Piattaforma di preservazione di videogiochi
  ru: Площадка для сохранения видеоигр
  C: Video game preservation platform
  ar: منصَّة حفظ ألعاب الفيديو
  de: Die Plattform zur Archivierung von Videospielen
Description:
  hr: >-
    <p>Lutris vam pomaže pri instalaciji i igranju video igara iz svih razdoblja i većine sustava za igre. Koristeći i kombinirajući
    postojeće emulatore, reimplementacije pogona i slojeva kompatibilnosti, omogućuje vam središnje sučelje za pokretanje
    svih vaših igara.</p>
  tr: >-
    <p>Lutris, tüm dönemlerden ve çoğu oyun sistemlerinden video oyunları kurmanızave oynamanıza yardımcı olur. Mevcut emülatorlerinden,
    yeniden yaratılmış motorlardan veuyumluluk katmanlarından faydalanarak ve onları birleştirerek; tüm oyunlarınızı başlatmak
    içinsize merkezi bir arayüz sağlar.</p>
  fr: >-
    <p>Lutris est une interface centrale qui vous aide à installer et à jouer à des jeux vidéo de toutes les époques, en exploitant
    et en combinant les émulateurs, les réimplémentations de moteurs et les couches de compatibilité de la plupart des systèmes
    de jeu existants.</p>
  el: >-
    <p>Tο Lutris σας βοηθά να εγκαταστήσετε και να παίξετε βιντεοπαιχνίδια από όλες τις εποχές και από τα περισσότερα συστήματα
    παιχνιδιών. Αξιοποιώντας και συνδυάζοντας υπάρχοντες εξομοιωτές, επανεφαρμογές μηχανών και επίπεδα συμβατότητας, σας παρέχει
    ένα κεντρικό περιβάλλον για την εκκίνηση όλων των παιχνιδιών σας.</p>
  es: >-
    <p>Lutris facilita instalar y jugar a videojuegos de todas las épocas y casi todos los sistemas. Al aprovechar y combinar
    emuladores existentes, reimplementaciones de motores y capas de compatibilidad, ofrece un interfaz centralizado para lanzar
    todos tus juegos.</p>
  zh_CN: >-
    <p>Lutris 可帮您安装和运行大多数平台上几乎所有时代的电子游戏。通过对现有的模拟器、兼容层、第三方游戏引擎等进行整合利用，Lutris 可为您提供一个统一的界面来启动您的所有游戏。</p>
  nl: >-
    <p>Lutris helpt je bij het installeren en spelen van games, of het nu oude of nieuwe spellen zijn en ongeacht op welk
    platform ze zijn uitgebracht. Door het combineren van bestaande emulators, herimplementaties van aandrijvingen en compatibiliteitslagen,
    hebben we één overzichtelijk venster voor al je games weten te creëren.</p>
  ar: >-
    <p>يتيح لك لوترس تثبيت ولعب الألعاب من كلِّ حقبة ومن أغلب أنظمة الألعاب. يوفِّر لك لوترس منصَّةً موحَّدةً لتشغيل كلِّ
    ألعابك، وذلك عن طريق تجميع المحاكيات الموجودة مسبقًا وإعادة صناعة محرِّكات الألعاب واستخدام طبقات التكامل.</p>
  pt_BR: >-
    <p>Lutris ajuda você a instalar e jogar videogames de todas as épocas e da maioria dos sistemas de jogos. Ao alavancar
    e combinar emuladores existentes, reimplementações de mecanismos e camadas de compatibilidade, ele oferece uma interface
    central para iniciar todos os seus jogos.</p>
  it: >-
    <p>Lutris ti aiuta a installare e giocare i videogiochi di tutte le epoche e della maggior parte dei sistemi di gioco.
    Sfruttando e combinando emulatori, reimplementazioni di engine e layer di compatibilità esistenti, offrendoti un'interfaccia
    centralizzata per avviare tutti i tuoi giochi.</p>
  C: >-
    <p>Lutris helps you install and play video games from all eras and from most gaming systems. By leveraging and combining
    existing emulators, engine re-implementations and compatibility layers, it gives you a central interface to launch all
    your games.</p>
  de: >-
    <p>Lutris hilft Ihnen Videospiele aus jeder Ära und von den meisten Spielsystemen zu installieren und zu spielen. Durch
    die Nutzung und Kombinierung von vorhandenen Emulatoren, Neuimplementierungen von Engines und Kompatibilitätsschichten,
    gibt es Ihnen eine zentrale Benutzeroberfläche um all Ihre Spiele auszuführen.</p>
DeveloperName:
  C: Lutris Team
ProjectLicense: GPL-3.0-or-later
Categories:
- Game
Keywords:
  hr:
  - igranje
  - wine
  - emulator
  es:
  - juego
  - wine
  - emulador
  el:
  - gaming
  - wine
  - εξομοιωτής
  fr:
  - gaming
  - wine
  - emulator
  - jeux
  - émulateur
  de:
  - gaming
  - spielen
  - wine
  - emulator
  pt_BR:
  - gaming
  - wine
  - emulação
  nl:
  - gaming
  - spellen
  - wine
  - emulator
  ar:
  - gaming
  - wine
  - emulator
  - لعب
  - واين
  - محاكي
  it:
  - gaming
  - wine
  - emulator
  - giocare:emulatore
  ru:
  - gaming
  - wine
  - emulator
  tr:
  - oyun
  - wine
  - emülatör
  C:
  - gaming
  - wine
  - emulator
  zh_CN:
  - 游戏
  - wine
  - 模拟器
Url:
  homepage: https://lutris.net
  help: https://forums.lutris.net
  translate: https://github.com/lutris/lutris/tree/master/po
  bugtracker: https://github.com/lutris/lutris/issues
  faq: https://lutris.net/faq
  donation: https://lutris.net/donate
Icon:
  cached:
  - name: lutris_lutris.png
    width: 48
    height: 48
  - name: lutris_lutris.png
    width: 64
    height: 64
  - name: lutris_lutris.png
    width: 128
    height: 128
  stock: lutris
Launchable:
  desktop-id:
  - net.lutris.Lutris.desktop
Provides:
  mediatypes:
  - x-scheme-handler/lutris
Screenshots:
- default: true
  caption:
    hr: Glavni prozor
    tr: Ana Pencere
    fr: Fenêtre principale
    el: Κύριο παράθυρο
    zh_CN: 主窗口
    pt_BR: Janela Principal
    nl: Hoofdvenster
    es: Ventana principal
    it: Finestra principale
    ru: Основное окно
    C: Main window
    ar: النافذة الرئيسة
    de: Hauptfenster
  thumbnails:
  - url: net/lutris/Lutris/f3a05fb9d46e029c7658dd328a8d02d9/screenshots/image-1_1248x807.png
    width: 1248
    height: 807
  - url: net/lutris/Lutris/f3a05fb9d46e029c7658dd328a8d02d9/screenshots/image-1_752x486.png
    width: 752
    height: 486
  - url: net/lutris/Lutris/f3a05fb9d46e029c7658dd328a8d02d9/screenshots/image-1_624x403.png
    width: 624
    height: 403
  - url: net/lutris/Lutris/f3a05fb9d46e029c7658dd328a8d02d9/screenshots/image-1_224x144.png
    width: 224
    height: 144
  source-image:
    url: net/lutris/Lutris/f3a05fb9d46e029c7658dd328a8d02d9/screenshots/image-1_orig.png
    width: 1674
    height: 1083
Languages:
- locale: ar
  percentage: 92
- locale: de
  percentage: 78
- locale: el
  percentage: 93
- locale: en_US
  percentage: 100
- locale: es
  percentage: 100
- locale: fr
  percentage: 96
- locale: hr
  percentage: 82
- locale: it
  percentage: 86
- locale: nl
  percentage: 96
- locale: pt_BR
  percentage: 66
- locale: ru
  percentage: 62
- locale: tr
  percentage: 35
- locale: zh_CN
  percentage: 84
Releases:
- version: 0.5.14
  type: stable
  unix-timestamp: 1697414400
  urgency: low
  description:
    C: >-
      <ul>
        <li>Add Steam account switcher to handle multiple Steam accounts</li>
        <li>on the same device.</li>
        <li>Add user defined tags / categories</li>
        <li>Group every API calls for runtime updates in a single one</li>
        <li>Download appropriate DXVK and VKD3D versions based on</li>
        <li>the available GPU PCI IDs</li>
        <li>EA App integration. Your Origin games and saves can be manually imported</li>
        <li>from your Origin prefix.</li>
        <li>Add integration with ScummVM local library</li>
        <li>Download Wine-GE updates when Lutris starts</li>
        <li>Group GOG and Amazon download in a single progress bar</li>
        <li>Fix blank login window on online services such as GOG or EGS</li>
        <li>Add a sort name field</li>
        <li>Yuzu and xemu now use an AppImage</li>
        <li>Experimental support for Flatpak provided runners</li>
        <li>Header-bar search for configuration options</li>
        <li>Support for Gamescope 3.12</li>
        <li>Missing games show an additional badge</li>
        <li>Add missing dependency on python3-gi-cairo for Debian packages</li>
      </ul>
- version: 0.5.13
  type: stable
  unix-timestamp: 1684195200
ContentRating:
  oars-1.1: {}
